@charset "UTF-8";
/* CSS Document */

* {
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
}
p {
    margin-bottom: 12px;
    line-height: 24px;
}
h1, .home h2 {
    font-size: 36px;
    color: #1f83b6;
    margin-bottom: 24px;
}
.home h1 {
    padding-top: 30px;
}
h2 {
    margin-bottom: 18px;
    padding-top: 10px;
}
h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 18px;
    color: #1f83b6;
}
.bluebutton {
    padding: 10px 15px;
    color: #fff;
    background-color: #689fc9;
    display: inline-block;
    margin: 15px 0px;
    font-weight: 600;
}
.bluebutton:hover {
    color: #000;
}
body {
    background-color: #323e49;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}
.clearall {
    clear: both;
}
/* General styles */

#bannerwrap, #header, .content, #footer {
    width: 1250px;
    margin: 0px auto;
}
.column {
    float: left;
    width: 46%;
    margin-right: 4%
}
.featurebox, .sidebar {
    background-color: #f0f0f0;
    padding: 30px;
    margin-bottom: 20px;
}
.sidebar {
    float: right;
    width: 260px;
    margin-left: 40px;
}
.sidebar h3 {
    font-size: 18px;
}
.sidebar a {
    color: #000;
}
.sidebar a:hover {
    color: #1f83b6;
}
.LHS {
    float: left;
    width: 850px;
}
#maincontent ul {
    margin-left: 15px;
}
#maincontent li {
    margin-bottom: 10px;
}
p a {
    color: #1f83b6;
    font-weight: 600;
}
p a:hover {
    color: #000;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
.services .servicesnav, .home .homenav, .about .aboutnav, .contact .contactnav, .projects .projectsnav, .customercare .customercarenav, .enterprise .enterprisenav, .existingsites .existingsitesnav, .strategies .strategiesnav, .dairyproject .dairynav, .confectioneryproject .confectionarynav, .portsproject .portsnav {
    color: #1f83b6;
    font-weight: 600;
}
.rightalign {
    float: right;
    margin-left: 30px;
    margin-bottom: 20px;
    max-width: 50%;
    height: auto;
}

/* navigation */
.topnav {
  overflow: hidden;
}

.topnav a {
  float: left;
  display: block;
  color: #000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 16px;
}

.topnav a:hover {
  color: #1f83b6;
}

.active {
  color: #1f83b6 !important;
    font-weight: 600;
}

.topnav .icon {
  display: none;
}

/* Header */

#headerwrap {
    background-color: #fff;
}
#header {
    margin: 0px auto;
    min-height: 50px;
    padding: 30px 0px;
}
#logo {
    float: left;
}
#logo img {
    max-width: 270px;
    height: auto;
}
#nav {
    float: right;
    margin-top: 10px;
}
#nav li {
    float: left;
    list-style-type: none;
}
#nav ul li a {
    padding: 7px 15px;
    display: inline-block;
    color: #000;
}
#nav ul li a:hover {
    color: #1f83b6;
}

/* Banner */

#banner {
    background-image: url(../images/banner.jpg);
    background-size: cover;
    height: 500px;
    background-repeat: no-repeat;
    clear: both;
}
#bannermessage {
    padding: 40px;
    background-color: rgba(50, 62, 73, .85);
    color: rgba(50, 62, 73, .85);
    margin-top: 60px;
    display: inline-block;
    color: #fff;
    width: 470px;
    max-width: 50%;
}
#bannermessage h2 {
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #fff;
    text-align: left;
}
#bannermessage p {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 0px
}
#footer {
    padding: 40px 0px;
    color: #fff;
}
#footer a {
    color: #fff;
}
#footer a:hover {
    color: #8dc6f2;
}
.footerleft {
    float: left;
    width: 45%;
}
.footerright {
    float: right;
    width: 45%;
    text-align: right;
}

/* Content area */

#maincontent {
    background-color: #fff;
    padding: 0px 40px 40px 40px;
}

/* Home page elements */
.home h1, .home h2 {
    text-align: center;
}

.home #maincontent {
    background-color: #f0f0f0;
}
#homeservices {
    background-color: #fff;
    padding: 40px;
}
.homeservice {
    float: left;
    background-color: #323e49;
    padding: 30px;
    margin-right: 20px;
    color: #fff;
    text-align: center;
    width: 18%;
}
.homeservice h3 {
    margin-bottom: 20px;
    font-size: 20px;
    color: #8dc6f2;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-bottom: 20px;
    margin-top: 15px;
}
.servicecontent {
    min-height: 330px;
}
#projects {
    background-color: #f0f0f0;
    padding: 40px 0px;
}
.projecthome {
    float: left;
    width: 30%;
    margin-right: 2.8%;
    min-height: 380px;
    background-repeat: no-repeat;
    background-size: cover;
}
.projecthometext {
    background-color: #1f83b6;
    display: inline-block;
    padding: 20px;
    color: #fff;
    margin-top: 20px;
}
.projecthometext h3 {
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: 100;
    color: #fff;
}
.projecthometext a {
    color: #fff;
    font-weight: 600;
}
.projecthometext a:hover {
    color: #000;
}
.dairy {
    background-image: url(../images/dairy.jpg);
}
.port {
    background-image: url(../images/port.jpg);
}
.confectionery {
    background-image: url(../images/confectionery.jpg);
}
.pic {
    float: left;
    margin-right: 2%;
    width: 30%;
}
.pic img {
    width: 100%;
    height: auto;
}
/* Slider */
#slider {
    border-top-style: solid;
    border-top-color: #fff;
    border-top-width: 3px;
    position: relative;
}
#bannermessage {
  position: absolute;
    z-index: 10;
}

/* # Form
---------------------------------------------------------------------------------------------------- */
input {
    padding: 10px;
    width: 40%;
}
label {
    padding: 10px 0px;
    width: 160px;
    display: inline-block;
}
textarea {
    width: 55%;
}
.submit {
    clear: both;
    display: block;
    margin-top: 20px;
    width: 150px;
    background-color: #1f83b6;
    border: none;
    padding: 15px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}
.submit:hover {
    background-color: #323e49;
}

.contact ol {
    list-style-type: none;
}
fieldset {
    border: none;
}
/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1340px) {
#bannerwrap, #header, .content, #footer {
    width: 1100px;
}
        .homeservice {
    width: 17%;
        margin-bottom: 20px;
}
    .servicecontent {
    min-height: 400px;
}
    .LHS {
    width: 700px;
}
    

}


@media only screen and (max-width: 1200px) {

#bannerwrap, #header, .content, #footer {
    width: 900px;
}
        .homeservice {
    width: 40%;
        margin-bottom: 20px;
}
        .servicecontent {
    min-height: 300px;
}
    .sidebar {
    width: 200px;
    margin-left: 20px;
}
        .LHS {
    width: 600px;
}

}

@media only screen and (max-width: 1023px) {

    #bannerwrap, #header, #footer {
    width: 90%;
}
    .content {
        width: 100%;
    }
    .homeservice {
    width: 38%;
    margin-bottom: 20px;
}
        .sidebar {
    width: 90%;
    margin-left: 0px;
    float: none;
}
    .LHS {
    width: 100%;
    float: none;
    margin-bottom: 30px;
}



}
@media screen and (max-width: 860px) {
    #bannerwrap, #header, .content, #footer {
    width: 100%;
}
    .column {
    float: none;
    width: 100%;
    margin-right: 0%;
}
    #banner {
    height: 400px;
}
        .homeservice {
    width: 37%;
    margin-bottom: 20px;
}

}

@media screen and (max-width: 860px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    display: block;
  }
    .fa-bars::before {
    font-size: 28px;

}

.topnav a {
  display: none;
    }
    
    .services .servicesnav, .home .homenav, .about .aboutnav, .contact .contactnav, .projects .projectsnav, .customercare .customercarenav, .enterprise .enterprisenav, .existingsites .existingsitesnav, .strategies .strategiesnav {
    color: #000;
}

        #bannerwrap, #header, .content, #footer {
    width: 100%;
}
    #logo {
    float: none;
    width: 100%;
    text-align: center;
}
    #nav {
    float: none;
    margin-top: 10px;
    width: 100%;
    background-color: #1f83b6;
}
    .topnav a {
    color: #fff;
}
        .topnav a:hover {
    color: #000;
}
    .active {
    color: #fff !important;
}
    #header {
    padding: 30px 0px 0px 0px;

}

}
@media screen and (max-width: 860px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
          #bannermessage {
          padding: 20px;
          max-width: 80%;
          margin: 10px auto;
      }
    #bannermessage h2 {
    font-size: 26px;
    margin-bottom: 10px;
      }
      #bannermessage p {
    font-size: 18px;
    line-height: 30px;
}
    #banner {
    height: 300px;
}
    .homeservice {
    width: 90%;
    margin-bottom: 20px;
    margin-right: 0px;
}
    .servicecontent {
    min-height: auto;
}
    .footerleft, .footerright {
    float: none;
    padding: 20px;
    margin-right: 0px;
    margin-bottom: 20px;
    width: 90%;
    text-align: center;
}
}
  @media only screen and (max-width: 480px) {  
      #bannerwrap, #header, .content, #footer {
    width: 100%;
}
      .column {
    float: none;
    width: 100%;
    margin-right: 0%
}
#banner {
    height: 250px;
}
      .homeservice, .projecthome {
    float: none;
    padding: 20px;
    margin-right: 0px;
    margin-bottom: 20px;
    width: 90%;
    text-align: center;
}
      #logo {
    float: none;
    width: 100%;
    text-align: center;
}

      #maincontent, #homeservices {
    padding: 20px;
}
      .rightalign {
    float: none;
    margin-left: 0px;
    margin-bottom: 20px;
    max-width: 100%;
    height: auto;
}
      input {
    padding: 10px;
    width: 90%;
          clear: both;
}
label {
    padding: 10px 0px;
    width: 100%;
    display: inline-block;
}
textarea {
    width: 100%;
}
      .pic {
    float: none;
    margin-right: 0;
    width: 100%;
          margin-bottom: 10px;
}
      #bannermessage p {
    font-size: 14px;
    line-height: 18px;
}
      #bannermessage h2 {
    font-size: 20px;
    margin-bottom: 0px;
}
      #bannermessage {
    padding: 0px 0px 10px 20px;
    max-width: 70%;
    margin: 10px auto;
}

}
